@charset "utf-8";
/* CSS Document */

* {margin:0;
   padding:0;}
   
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 18px;
	background-position: center top;
	background-image: url(../images/bg.png);
	background-color: #FFF;
	background-repeat: repeat-x;
}  
.contentpaneopen{
	width: 100%;
}
h1, h2, h3, h4, h5 {
	color: #039;
	font-family: Verdana, Geneva, sans-serif;
	padding-bottom: 10px;
	border-bottom-width: thin;
	border-bottom-color: #666;
}

h1 {
	font-size: 16px;
}
h2 {
	font-size: 15px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 13px;
}
h5 {
	font-size: 13px;
}
.clr {
	clear: both;
}

.system-message,.message,.message message fade ul li {
	font-weight: bold;
	color: #F00;
	list-style-type: none;
}
a {
	text-decoration: none;
	color: #000;
}
a:hover {
	color: #FE4304;
}

#nav li.active a{
	background-image: url(../images/hmeOver.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	color: #000;
}


#logo {
	padding-top: 10px;
	height: 142px;
	margin: auto;
	width: 800px;
	background-color: #FFF;
}
#logo1 {
	margin: auto;
	float: right;
	width: 701px;
	height: auto;
	background-color: #FFF;
}

#logo h1 {
	text-align: center;
	display: block;
	line-height: 40px;
	font-size: 13px;
	float: left;
	width: 701px;
	color: #666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}

#logo img {
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#logo p {
	display: block;
	text-align: center;
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	width: 701px;
	float: right;
}
#topwrap {
	margin: auto;
	height: auto;
	width: 800px;
}


#flash {
	height: auto;
	width: 800px;
	margin: auto;
	background-color: #FFF;
	text-align: center;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

#container {
	margin: auto;
	width: 800px;
	height: auto;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../images/contentbg.png);
	background-repeat: repeat-y;
	background-position: center top;
}
#footer {
	margin: auto;
	width: 800px;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFF;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	text-transform: uppercase;
	color: #2265A8;
}


#content {
	float: left;
	width: 780px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFF;
}

#right {
	float: right;
	width: 240px;
	padding-right: 10px;
}
